### Function Macro

# GimpUi QUERY_BOX_VBOX

unstable since: 3.0

#### Declaration [src]

    #define GIMP_QUERY_BOX_VBOX (
      qbox
    )

#### Description [src]

A macro to access the vertical `GtkBox` in a #libgimpwidgets-gimpquerybox. Useful if you want to add more widgets.

Available since: 3.0

This function is not directly available to language bindings.

#### Parameters

`qbox`

  Type: `-`

  The query box.